Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 27 Feb 2009 07:54:48 +1100

On Thu, 2009-02-26 at 15:46 -0500, Josh Boyer wrote:
> It's a regression from 2.6.28, yes.  See:
> 
> http://ozlabs.org/pipermail/linuxppc-dev/2009-February/067914.html
> 
> and
> 
> http://patchwork.ozlabs.org/patch/21527/
> 
> (note the Accepted state)
> 
> >if it's in my next or test branch ? I would have though it would have
> >gone through your tree, maybe I missed it some way.
> 
> I can't find it in your tree anywhere.

That's weird... I wonder what happened. Accepted state normally means it
has been merged.

I'll stick it in.

Cheers,
Ben.